.page-companies-intro {
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(250, 248, 246, 0.53) 3.37%, rgba(250, 248, 246, 0.77) 5.65%, #faf8f6 9.21%, #faf8f6 26.92%, #fff4ea 51.92%, rgba(253, 245, 238, 0.82) 87.02%, rgba(255, 255, 255, 0.2) 100%);
  margin-top: -75px;
  padding-bottom: 90px;
  padding-inline: 20px;
  padding-top: 140px;
  position: relative;
  z-index: 2;
}

.page-companies-intro__inner {
  display: flex;
  flex-direction: column;
  gap: 40px;
  margin-inline: auto;
  max-width: 930px;
}

.page-companies-intro__left {
  width: 100%;
}
.page-companies-intro__left .c-desc {
  margin-top: 20px;
}

.page-companies-intro__left-label {
  font-family: "Dela Gothic One", sans-serif;
  font-size: 28px;
  font-weight: 400;
  letter-spacing: 2.24px;
  line-height: 1.64;
}

.page-companies-intro__right {
  aspect-ratio: 418/360;
  border-radius: 10px;
  height: 200px;
  overflow: hidden;
  width: 100%;
}

.page-companies-textloop {
  margin-top: -67px;
  position: relative;
  z-index: 3;
}

.page-companies__boxs {
  display: flex;
  flex-direction: column;
  gap: 100px;
  margin-inline: auto;
  max-width: 1186px;
  padding-block: 50px 100px;
  padding-inline: 20px;
}

.page-companies-box {
  display: flex;
  flex-direction: column-reverse;
  gap: 30px;
}

.page-companies-box__img {
  aspect-ratio: 600/400;
  border-radius: 10px;
  height: 200px;
  overflow: hidden;
  width: 100%;
}

.page-companies-box__contents {
  width: 100%;
}
.page-companies-box__contents h1,
.page-companies-box__contents h2,
.page-companies-box__contents h3 {
  font-size: 24px;
  font-weight: 700;
  letter-spacing: 0.72px;
  line-height: 1;
}
.page-companies-box__contents .c-desc {
  margin-top: 20px;
}

.page-companies-contact {
  color: #fff;
  padding-block: 60px;
  padding-inline: 20px;
  position: relative;
}

.page-companies-contact__img {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1;
}
.page-companies-contact__img::after {
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.35));
  content: "";
  height: 100%;
  left: 0;
  pointer-events: none;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 2;
}

.page-companies-contact__inner {
  display: flex;
  flex-direction: column-reverse;
  gap: 30px;
  margin-inline: auto;
  max-width: 1146px;
  position: relative;
  z-index: 3;
}

.page-companies-contact__left h1,
.page-companies-contact__left h2,
.page-companies-contact__left h3,
.page-companies-contact__left h4 {
  font-family: "Ancizar Serif", serif;
  font-size: 100px;
  font-weight: 500;
  line-height: 1;
}
.page-companies-contact__left .c-desc {
  margin-top: 20px;
  width: 100%;
}
.page-companies-contact__left .c-btn-arrow {
  margin-top: 25px;
}
@media (min-width: 768px) {
  .page-companies-intro__inner {
    align-items: center;
    flex-direction: row;
    justify-content: space-between;
  }
  .page-companies-intro__left {
    max-width: 436px;
  }
  .page-companies-intro__right {
    height: auto;
    max-width: 418px;
  }
  .page-companies-box {
    align-items: center;
    flex-direction: row;
    justify-content: space-between;
  }
  .page-companies-box:nth-of-type(even) {
    flex-direction: row-reverse;
  }
  .page-companies-box__img {
    height: auto;
    max-width: 600px;
  }
  .page-companies-box__contents {
    max-width: 446px;
  }
  .page-companies-contact__inner {
    align-items: flex-start;
    flex-direction: row;
    gap: 40px;
    justify-content: space-between;
  }
  .page-companies-contact__left h1,
  .page-companies-contact__left h2,
  .page-companies-contact__left h3,
  .page-companies-contact__left h4 {
    font-size: 130px;
  }
  .page-companies-contact__left .c-desc {
    max-width: 520px;
  }
}
@media (min-width: 1024px) {
  .page-companies-intro {
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(250, 248, 246, 0.53) 3.37%, rgba(250, 248, 246, 0.77) 8.65%, #faf8f6 13.21%, #faf8f6 26.92%, #fff4ea 51.92%, rgba(253, 245, 238, 0.82) 87.02%, rgba(255, 255, 255, 0.2) 100%);
    margin-top: -112px;
    padding-bottom: 158px;
    padding-top: 221px;
  }
  .page-companies-intro__left .c-desc {
    margin-top: 38px;
  }
  .page-companies__boxs {
    padding-block: 120px 130px;
  }
  .page-companies-box__contents .c-desc {
    margin-top: 40px;
  }
  .page-companies-contact {
    padding-bottom: 117px;
    padding-top: 136px;
  }
  .page-companies-contact__left .c-btn-arrow {
    margin-top: 53px;
  }
  .page-companies-contact__right .c-label {
    padding-top: 25px;
  }
}